----------------------------------< CREDITS >-----------------------------------

THANKS TO ALL PEOPLE WHO SUBMITTED BUG REPORTS, FIXES AND IMPROVEMENTS !

Most graphics and code by KARL BARTEL:
E-mail: karlb@gmx.net
Homepage: http://members.linuxstart.com/~karlb/

The music was written by SKAVEN
E-mail: skaven@remedy.fi
Homepage: http://www.badzilla.net/~skaven/

A lot of bug fixes by THUE

More people can be found in the ChangeLog file. If I forgot anyone,
please send me a mail.

The sound effects were grabbed from different other GPL'ed programs

Unknown autors:
    -the creator of the cute penguin at the title screen
    
